{
  "host": "ostal.pl",
  "username": "ostal",
  "password": "5vDWBthWuT",
  "remotePath": "/domains/ostal.pl/public_html/",
  "protocol": "ftp",
  "port": 0,
  "fileNameEncoding": "utf8",
  "autoUpload": true,
  "autoDelete": false,
  "autoDownload": false,
  "ignoreRemoteModification": true,
  "ignore": [
    ".git",
    "/.vscode"
  ]
}